{
  "spriteId": {
    "name": "spr_button_small",
    "path": "sprites/spr_button_small/spr_button_small.yy",
  },
  "solid": false,
  "visible": true,
  "spriteMaskId": null,
  "persistent": false,
  "parentObjectId": {
    "name": "abstract_button",
    "path": "objects/abstract_button/abstract_button.yy",
  },
  "physicsObject": false,
  "physicsSensor": false,
  "physicsShape": 1,
  "physicsGroup": 1,
  "physicsDensity": 0.5,
  "physicsRestitution": 0.1,
  "physicsLinearDamping": 0.1,
  "physicsAngularDamping": 0.1,
  "physicsFriction": 0.2,
  "physicsStartAwake": true,
  "physicsKinematic": false,
  "physicsShapePoints": [],
  "eventList": [],
  "properties": [],
  "overriddenProperties": [],
  "parent": {
    "name": "UI",
    "path": "folders/Objects/UI.yy",
  },
  "resourceVersion": "1.0",
  "name": "obj_button_small",
  "tags": [],
  "resourceType": "GMObject",
}